/*
Fonts:
	font-family: 'Minion', 'Times New Roman', serif;
	font-family: 'Times New Roman', serif;
  font-family: 'CartoGothicStdBold', sans-serif;
  font-family: 'CartoGothicStdBook', sans-serif;
  font-family: 'CartoGothicProLight', sans-serif;
  font-family: 'Pictos';

Colors:
  color: #d80626;
  border-bottom: 1px solid #e1e1e1;
  background: #706f73;
  color: #b4cb96;
  border-bottom-color: #89878e;
  color: #b4b4b4;
  background: #706f73;
  color: #b5cb96;
  background: #656468;
  background: #969696;
  border-bottom: 1px solid #858388;
  border-bottom: 1px solid #5F5D62;

Gutter:              10 (on each side)
Outer Gutter:        30

Base:
1 column size:      220
2 column size:      460
3 column size:      700
4 column size:      940

Alternate (wide):
1 column size:      300
2 column size:      620
3 column size:      940

Grid class examples:
.grid.base.t4    ->  base column width, 4 total columns
.grid.alt.t3     ->  alternat column width, 3 total columns

Element class examples:
.left           ->  left-most column
.left-2         ->  second to left
.right          ->  right-most column
.right-2        ->  second to right

*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img,
ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i,
center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section,
summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
	font-size: 15px;
  line-height: 20px;
	font-family: 'Times New Roman', serif;
  height: 100%;
	color: #333;
}
html {
  background: #f3f3f3 url(../images/layout/background.png);
}

.todo { color: #00f274 !important; }

h1, h2, h3, h4, h5, h6 {
  line-height: 20px;
  font-family: 'CartoGothicStdBold', sans-serif;
  color: #d80626;
}

h3 {
  font-size: 13px;
  margin: 20px 0 0 0;
  letter-spacing: 1px;
  position: relative;
  top: 2px;
	font-weight: normal;
	text-transform: uppercase;
}
h3.serif {
	font-family: 'Minion', 'Times New Roman', serif;
	text-transform: none;
	font-size: 24px;
  line-height: 40px;
  position: relative;
  top: 5px;
	letter-spacing: 0;
}

h4 {
  font-size: 12px;
  margin: 20px 0 0 0;
  letter-spacing: 1px;
  text-transform: uppercase;
  position: relative;
  top: 2px;
}

.heading-icon {
  margin-top: 20px;
  height: 40px;
  line-height: 40px;
}
.heading-icon img {
  vertical-align: bottom;
}
.heading-icon + h3 {
  margin-top: 0;
}

a { 
	color: #3072A6; 
}
a:hover { 
	text-decoration: none;
}

p {
  margin-top: 20px;
  line-height: 20px;
}
span.img-caption {
	display: inline-block;
	line-height: 15px;
	font-size: 10px;
	font-family: 'CartoGothicStdBold', sans-serif;
	color: #666;
}
span.letter-spacing-100 {
	letter-spacing: 0.1em;
}
.border-bottom {
  position: relative;
  padding-bottom: 20px;
}
.border-bottom:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  content: ' ';
  display: block;
  height: 1px;
  background: #e9e9e9;
}

li {
  line-height: 20px;
}
ul li {
  margin-left: 1.2em;
}
ul li:before {
  content: '–';
  margin-left: -1.0em;
  width: 1.0em;
  display: inline-block;
}
.ie7 ul li {
  padding-left: 1.2em;
  margin-left: 0;
  background: url(/images/layout/ie7-bullet.png) no-repeat left top;
}

h3 + h4 {
  margin-top: 0;
}
h3 + p,
h4 + p {
  margin-top: 0;
}

iframe {
	background: url(../images/layout/spinner-loading.gif) no-repeat 50% 50% #f9f9f9;
}
img { -ms-interpolation-mode:bicubic; } /*fixes image crunching for scaled images in IE7 */

.microdata { display: none; }

.treesaver body {
  overflow: hidden;
}

.chrome, .viewer, .grid, .column, .container {
  position: absolute;
  overflow: hidden;
}

/* Stretch the viewer to fill the screen */
.viewer {
  top: 5px;
  bottom: 45px;
  left: 30px;
  right: 0;
  overflow: visible;
}

.grid {
  background: white;
  margin: 0 40px;
  padding: 0 30px;
  -o-box-shadow: 0px 0px 10px #aaa;
  -moz-box-shadow: 0px 0px 10px #aaa;
  -webkit-box-shadow: 0px 0px 10px #aaa;
  box-shadow: 0px 0px 10px #aaa;
  opacity: 0.25;
  /* this is equal to the sum of any top/bottom set on columns and containers */
  /* treesaver uses it as an addition when calculating the height of the grid */
  min-height: 100px;
  overflow: visible;
}
.ie7 .grid > .shadow,
.ie8 .grid > .shadow {
  position: absolute;
  top: -3px;
  left: -3px;
  right: 3px;
  bottom: 3px;
  z-index: 1;
  background: #f3f3f3 url(../images/layout/background.png);
  filter:
    alpha(opacity=75),
    progid:DXImageTransform.Microsoft.Shadow(Color=#e5e5e5, Strength=3, Direction=0),
    progid:DXImageTransform.Microsoft.Shadow(Color=#e5e5e5, Strength=3, Direction=90)
    progid:DXImageTransform.Microsoft.Shadow(Color=#e5e5e5, Strength=3, Direction=180)
    progid:DXImageTransform.Microsoft.Shadow(Color=#e5e5e5, Strength=3, Direction=270);
}
#currentPage {
  opacity: 1;
}
.ie7 #currentPage > .shadow,
.ie8 #currentPage > .shadow {
  z-index: -1;
  background: white;
  filter:
    progid:DXImageTransform.Microsoft.Shadow(Color=#dddddd, Strength=3, Direction=0),
    progid:DXImageTransform.Microsoft.Shadow(Color=#dddddd, Strength=3, Direction=90)
    progid:DXImageTransform.Microsoft.Shadow(Color=#dddddd, Strength=3, Direction=180)
    progid:DXImageTransform.Microsoft.Shadow(Color=#dddddd, Strength=3, Direction=270),
    progid:DXImageTransform.Microsoft.Chroma(color='white');
}

.grid.base.t1 { width: 240px; }
.grid.base.t2 { width: 480px; }
.grid.base.t3 { width: 720px; }
.grid.base.t4 { width: 960px; }

.grid.alt.t1 { width: 320px; }
.grid.alt.t2 { width: 640px; }
.grid.alt.t3 { width: 960px; }

.column, .container {
  margin: 0 10px;
  top: 70px;
  bottom: 30px;
}
.container { 
  top: 50px;
  overflow: visible;
}
/* these rules cause treesaver to freak out, so 220px is specified above instead,
   TODO: figure out how to do this so we can have the alt style.
 */
.grid.base .column { width: 220px; }
.grid.base .container { width: 220px; }
.grid.alt .column { width: 300px; }
.grid.alt .container { width: 300px; }

.grid.alt.with-video .container.right { width: 133px; }

/* you need a column width defined for every page type that has columns, or treesaver gets upset
 * (it seems to create an element: <div class="grid foo">, ignoring any extra classes you've added)
 * so this width needs to match the base or alt selection you've made in resources */
.grid.table-of-contents .column { width: 220px; }
.grid.normal .column { width: 300px; }
.grid.letter .column { width: 300px; }
.grid.et-and-ma .column { width: 300px; }
.grid.safety-and-wellness .column { width: 300px; }
.grid.safety-recognition .column { width: 300px; }
.grid.resources-article .column { width: 300px; }

.grid.cover {
  padding: 0;
  min-height: 0;
}
.grid.cover .container {
  top: 0;
  bottom: 0 !important;
  width: 100%;
  margin: 0;
}
.grid.cover img {
  width: 100%;
  height: 100%;
}


/* only containers can have width assigned or treesaver will bork,
   colunms must be the same width */
.grid.base .container.w1 { width: 220px; }
.grid.base .container.w2 { width: 460px; }
.grid.base .container.w3 { width: 700px; }
.grid.base .container.w4 { width: 940px; }

.grid.alt .container.w1 { width: 300px; }
.grid.alt .container.w2 { width: 620px; }
.grid.alt .container.w3 { width: 940px; }

.left { left: 30px; }
.right { right: 30px; }

.grid.base .left-2 { left: 270px; }
.grid.base .left-3 { left: 510px; }
.grid.base .left-4 { left: 750px; }
.grid.base .right-2 { right: 270px; }
.grid.base .right-3 { right: 510px; }
.grid.base .right-4 { right: 750px; }

.grid.alt .left-2 { left: 350px; }
.grid.alt .left-3 { left: 670px; }
.grid.alt .right-2 { right: 330px; }
.grid.alt .right-3 { right: 670px; }

.controls {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-family: 'CartoGothicStdBook', sans-serif;
  font-size: 17px;
  color: #b4b4b4;
}

.pagenumbers {
  display: inline-block;
  text-align: center;
  margin-right: 10px;
}

.controls .prev,
.controls .next {
  display: inline-block;
  background: url(../images/layout/pagination-buttons-2x.png) no-repeat left top;
  background-size: 200%;
  margin: -1px 5px;
  padding: 0;
  border: 0;
  width: 97px;
  height: 40px;
  overflow: hidden;
  text-indent: 100%;
  outline: none;
}
.no-backgroundsize .controls .prev,
.no-backgroundsize .controls .next,
.browser-msie .controls .prev,
.browser-msie .controls .next {
	background-image: url(../images/layout/pagination-buttons.png);
}

.controls .next {
  background-position: right top;
}

.controls .prev:hover,
.controls .prev:active {
  background-position: left bottom;
}
.controls .next:hover,
.controls .next:active {
  background-position: right bottom;
}

.article-heading,
.logo-heading {
  padding: 10px 5px;
  /*margin: 0 -5px 20px -5px;*/
	margin: 0 0 20px 0;
  border-bottom: 1px solid #e1e1e1;
}
.article-heading h1 {
	font-family: 'Minion','Times New Roman', serif;
  font-size: 26px;
  line-height: 34px;
}
.article-heading h2 {
  font-size: 16px;
  line-height: 20px;
  color: #666;
  text-transform: uppercase;
  margin: 5px 0;
}
.logo-heading {
  overflow: hidden;
}
.logo-heading img {
  display: block;
  float: left;
}
.page-title {
  position: absolute;
  /*left: 35px;
  right: 35px;*/
	left: 40px;
	right: 40px;
  top: 27px;
  height: 18px;
  line-height: 15px;
  font-size: 12px;
	font-family: 'CartoGothicStdBook', sans-serif;
  letter-spacing: 1px;
  color: #d80626;
  text-align: right;
  /*padding: 0 5px;*/
	padding: 0;
  border-bottom: 1px solid #e1e1e1;
	text-transform: uppercase;
}

.table-of-contents {
  background: #706f73;
}
.table-of-contents .page-title {
  color: #b4cb96;
  border-bottom-color: #89878e;
}
/* fudge the size here so we have room for the whole title */
.table-of-contents.t1 .page-title {
  margin: 0 -11px;
}
.table-of-contents .article-heading {
  border-bottom-color: #89878e;
  margin: 0 -11px;
  padding: 10px 11px;
  margin-bottom: 10px;
}
.table-of-contents.t1 .container + .column {
  margin-top: 15px;
}
.table-of-contents .article-heading h1 {
  color: white;
}
.table-of-contents .article-heading h2 {
  color: #999;
}
.table-of-contents .hidden {
  display: none;
}
.table-of-contents p {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 75px;
  /*text-shadow: -1px -1px 1px #555;*/
  text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.2);

}
.table-of-contents p span:first-child {
	font-family: 'Minion', 'Times New Roman', serif;
  font-size: 29px;
  line-height: 35px;
  color: #b4cb96;
}
.table-of-contents p a {
  color: white;
  text-decoration: none;
}

figcaption {
  font-family: 'CartoGothicStdBook', sans-serif;
  line-height: 20px;
  font-size: 12px;
}
figcaption + p {
  margin-top: 10px;
}

.grid.short { height: 480px; }
.full-page-copy p {
  margin-top: 0;
  width: 600px;
  font-size: 18px;
  color: #666;
}
.grid.with-video .full-page-copy p {
  width: 400px;
}
.grid.normal .full-page-video {
  width: 133px;
}
.full-page-video figcaption {
  color: #d80626;
  font-family: 'CartoGothicStdBold', sans-serif;
}
.grid.tall .full-page-copy,
.grid.tall .full-page-video {
  margin-top: 400px;
}
.grid.taller-image .full-page-copy,
.grid.taller-image .full-page-video {
  margin-top: 500px;
}
.grid.taller-image.wide .full-page-copy,
.grid.taller-image.wide .full-page-video {
  margin-top: 620px;
}
.grid.taller-image.wide .full-page-copy p {
  margin-top: 0;
  width: 850px;
}
.grid.short .full-page-copy,
.grid.short .full-page-video {
  margin-top: 270px;
}
.grid.side-by-side .full-page-mobile {
  padding: 0 15px 20px 15px;
}
.grid.side-by-side .full-page-copy,
.grid.side-by-side .full-page-video-small {
  width: 270px;
}
.grid.side-by-side .full-page-copy p {
  color: #333;
  font-size: 14px;
  width: 270px;
}
.grid.mobile .full-page-mobile {
  padding: 0 15px;
}
.grid.mobile .full-page-copy p {
  width: 300px;
  padding-bottom: 35px;
  font-size: 14px;
}
.grid.side-by-side .full-page-video-small {
  margin-top: 290px;
}
.grid.mobile .full-page-video-small {
  top: auto;
}
.play-video-inline img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.play-video-inline figcaption {
  display: inline-block;
  color: #d80626;
  font-family: 'CartoGothicStdBold', sans-serif;
}
.full-page-mobile img {
  display: block;
}
.full-page-mobile .hidden {
  display: none;
  margin-top: -270px;
}
.safety-and-wellness .full-page-short img {
  margin-left: 54px;
}
.safety-and-wellness.short .full-page-copy {
  margin-top: 400px;
}
.safety-and-wellness.short .full-page-copy p {
  font-size: 16px;
}
.awards-chart-large h2 {
  margin-top: 20px;
}
.awards-chart-large figcaption {
}
.awards-chart-large img {
  display: block;
  float: left;
  margin: 20px 0 0 0;
}
.awards-chart-large img + img {
  margin-left: 20px;
}

.bottom-left img,
.bottom-right img {
  margin: 0 auto;
  margin-top: 20px;
  display: block;
}

.top-left img {
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 20px;
}
.top-left .pop-up {
  margin-top: -30px;
  margin-bottom: 10px;
}

/*zoom icon for article banner images */
.zoom-icon {
	display: block;
	position: absolute; 
	left: 10px; 
	top: 10px;
}
.treesaver .zoom-icon {
	display: block;
}
.no-treesaver .fallback .zoom-icon, 
.lightbox .zoom-icon { 
	display: none; 
}




.lightbox {
  position: absolute;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  background: rgba(0,0,0,0.3);
}
.ie7 .lightbox,
.ie8 .lightbox {
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#4d000000, endColorstr=#4d000000);
}
.lightbox .container {
  position: absolute;
  overflow: visible;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: white;
  border: 10px solid white;
  -o-box-shadow: 0px 0px 10px #333;
  -moz-box-shadow: 0px 0px 10px #333;
  -webkit-box-shadow: 0px 0px 10px #333;
  box-shadow: 0px 0px 10px #333;
}
.ie7 .lightbox .container .shadow,
.ie8 .lightbox .container .shadow {
  position: absolute;
  top: -13px;
  left: -13px;
  right: -7px;
  bottom: -7px;
  background: white;
  z-index: 0;
  filter:
    progid:DXImageTransform.Microsoft.Shadow(Color=#999999, Strength=3, Direction=0),
    progid:DXImageTransform.Microsoft.Shadow(Color=#999999, Strength=3, Direction=90)
    progid:DXImageTransform.Microsoft.Shadow(Color=#999999, Strength=3, Direction=180)
    progid:DXImageTransform.Microsoft.Shadow(Color=#999999, Strength=3, Direction=270),
    progid:DXImageTransform.Microsoft.Chroma(color='white');
}
#loading {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -50px;
  line-height: 100px;
	font-family: 'Times New Roman', serif;
  font-size: 25px;
  color: #666;
  text-align: center;
  background: rgba(230,230,230,0.9);
  -o-box-shadow: 0px 0px 10px #aaa;
  -moz-box-shadow: 0px 0px 10px #aaa;
  -webkit-box-shadow: 0px 0px 10px #aaa;
  box-shadow: 0px 0px 10px #aaa;
}
.error, .loading {
  position: absolute;
  text-align: center;
}
.loading {
  min-width: 500px;
}
.error {
}
.error img, .loading img {
  display: inline-block;
}

.sidebar-closed {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 5;
  width: 37px;
  background: url(../images/layout/sidebar-red.png) repeat-y left top;
}
.sidebar-closed .icon {
  position: absolute;
  top: 50%;
  margin-top: -72px;
  left: 10px;
  width: 10px;
  height: 145px;
  background-image: url(../images/layout/sidebar-icon.png);
  background-image: url(../images/layout/sidebar-icon.svg);
  background-repeat: no-repeat;
}
.no-svg .sidebar-closed .icon {
	background-image: url(../images/layout/sidebar-icon.png);
}

.sidebar {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 37px;
  overflow: hidden;
  width: 0;
  -o-transition: 600ms width;
  -moz-transition: 600ms width;
  -webkit-transition: 600ms width;
  transition: 600ms width;
  font-family: 'CartoGothicProLight', sans-serif;
  background: url(../images/layout/sidebar-background.png) repeat-y right top;
  z-index: 40;
}
.sidebar-active .sidebar {
  width: 430px;
}
.sidebar-content {
  position: absolute;
  right: 7px;
  top: 0;
  bottom: 0;
  width: 422px;
  color: #b4b4b4;
}
.sidebar-content .articles {
  position: absolute;
  left: 0;
  right: 0;
  top: 57px;
  bottom: 0;
}
.sidebar-content .articles .viewport {
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.sidebar-content .articles .overview {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}
.sidebar-content .articles .scrollbar {
   position: absolute;
   right: 0;
   width: 16px;
   z-index: 1;
}
.sidebar-content .articles .scrollbar.disable {
  display: none;
}
.sidebar-content .articles .track {
   width: 16px;
   position: relative;
}
.sidebar-content .articles .thumb {
   width: 16px;
   cursor: pointer;
   overflow: hidden;
   position: absolute;
   top: 0;
}
.sidebar-content .articles .thumb > div {
  margin-left: 6px;
  width: 4px;
  height: 100%;
  -o-border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #969696;
}
.sidebar-content .articles .track:focus .thumb > div,
.sidebar-content .articles .track:active .thumb > div,
.sidebar-content .articles .track:hover .thumb > div {
  background: #b4b4b4;
}
.sidebar-content .articles.plain-scrollbars .viewport {
  overflow: auto;
}
.sidebar-content .articles.plain-scrollbars .scrollbar {
  display: none;
}
.sidebar-content .articles.plain-scrollbars ol a {
}
.sidebar-content .articles.plain-scrollbars ol a .right-arrow {
  right: 5px;
}

.sidebar-content .close-sidebar {
  position: absolute;
  top: 10px;
  right: 20px;
  line-height: 32px;
  padding-right: 52px;
  cursor: pointer;
  background: url(../images/layout/sidebar-close.png) no-repeat right center;
  text-transform: uppercase;
  color: inherit;
color: #B4B4B4;
}
.sidebar-content h1 {
  border-bottom: 1px solid #858388;
}
.sidebar-content h1 > span {
  display: block;
  font-size: 34px;
  color: white;
	font-family: 'Minion', 'Times New Roman', serif;
  line-height: 25px;
  padding: 15px 20px;
  border-bottom: 1px solid #5F5D62;
}
.sidebar-content ol li {
  margin: 0;
  border-bottom: 1px solid #858388;
}
.sidebar-content ol a {
  color: #B4B4B4;
  text-decoration: none;
  display: block;
  padding: 15px 35px 15px 20px;
  font-size: 22px;
  line-height: 30px;
  border-bottom: 1px solid #5F5D62;
}
.ie7 .sidebar-content ol a {
  position: relative;
}
.sidebar-content ol a:hover,
.sidebar-content ol a:active,
.sidebar-content ol a:hover .right-arrow,
.sidebar-content ol a:active .right-arrow {
  color: #b5cb96;
  background: #656468;
}
.ie7 .sidebar-content ol span {
  cursor: pointer;
}
/* there is sometimes a span in front of the a tag,
   if there, don't display the a tag, also force the
   content to move up 1 line to erase the extra border
   (there is a border on the parent li) */
.sidebar-content ol .hidden {
  margin-top: -1px;
  display: block;
}
/* IE7 refuses to collapse the span to zero pixels, so let's make
   it a known height and use more margin top */
.ie7 .sidebar-content ol .hidden {
  height: 20px;
  margin-top: -21px;
}
.sidebar-content ol .hidden + a {
  display: none;
}
.sidebar-content ol a .page-number {
  display: inline-block;
  font-size: 13px;
  font-family: 'CartoGothicStdBold', sans-serif;
}
.ie7 .sidebar-content ol a .page-number,
.ie8 .sidebar-content ol a .page-number {
  margin-right: 4px;
}

.sidebar-content ol a .right-arrow {
  position: absolute;
  color: #969696;
  right: 20px;
  font-size: 22px;
  font-family: 'Pictos';
}

.sidebar-content ol a .title {
  display: inline-block;
  width: 330px;
  vertical-align: top;
}

/* current smallest option of the widest layout we have is 380,
   so make some adjustments if we are less than size (aim for 320 wide total) */
@media screen and (max-width: 380px) {
  .grid.alt { padding-left: 0; padding-right: 0; }

  .grid.alt .left { left: 0; }
  .grid.alt .right { right: 0; }
  .grid.alt .page-title { left: 5px; right: 5px; }

  .controls {
    bottom: 3px;
  }
  .controls .pagenumbers { margin-right: 0; }
  .controls .prev,
  .controls .next {
    height: 40px;
    width: 86px;
    background-size: 200% 200%;
  }

  .grid {
    min-height: 50px;
  }
  .column, .container {
    top: 35px;
    bottom: 15px;
  }
  .page-title {
    top: 12px;
  }

  .viewer {
    left: 0;
    top: 10px;
    bottom: 50px;
  }
  .sidebar, .sidebar-closed {
    display: none;
  }
}

@media all and (min-width: 380px) and (max-height: 480px) and (max-width: 480px) {
  .chrome { visibility: hidden; }
  .touch body:before {
    /*content: 'hey rotate your device';*/
content: '.';
    color: white;
    font-size: 0px;
    font-family: sans-serif;
    line-height: 0px;
    text-indent: -999px;
    /*text-shadow: 2px 2px #000, -2px -2px #000, -2px 2px #000, 2px -2px #000;*/
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(../images/layout/rotate-your-device.jpg) no-repeat center top;
    background-size: cover;
    z-index: 999;
  }
}

.container.first-page-bottom-right img {
  margin: 0 auto;
  display: block;
}


/* Community page styling
-------------------------------------------------------------------------------*/
h4.serif {
	font-size: 100%;
	font-family: 'Times New Roman', serif;
	font-weight: bold;
	text-transform: none;
	letter-spacing: 0;
	color: #333;
	top: 0;
}



/* Resources-artice page styling
-------------------------------------------------------------------------------*/
.resources-address a,
.resoures-domains a,
.resources-social-links a,
.resources-pdf a {
	text-decoration: none;
}
.resources-address {
  color: #999;
}
.resources-address a {
	color: #D80626;
}
.resoures-domains {
	padding: 20px 0 20px 60px;
	position: relative;
  float: left;
  width: 190px;
}
.resoures-domains .icon-domains {
	position: absolute;
	left: 0;
	top: 10px;
}
.resoures-domains h4 {
	color: #333;
	font-size: 13px;
  margin: 0;
  letter-spacing: 0px;
}
.resoures-domains a {
  display: block;
	font-family: 'CartoGothicStdBook', sans-serif;
	color: #D80626;
}
.resources-social-links {
	padding: 20px 0 20px 16px;
	font-family: 'CartoGothicStdBold', sans-serif;
	color: #666;
	font-size: 13px;
  overflow: hidden;
  float: left;
  width: 275px;
  margin-left: 8px;
  border-left: 1px solid #e9e9e9;
}
.resources-social-links strong {
	font-weight: normal;
  float: left;
  display: block;
  position: relative;
  top: 2px;
  width: 100px;
}
.resources-social-links a.icon-link {
  float: left;
  display: block;
  height: 40px;
	margin-left: 10px;
  position: relative;
  top: -3px;
}
.resources-pdf {
	position: relative;
	padding: 0 20px 0 124px;
}
.resources-pdf strong {
	font-family: 'CartoGothicStdBold', sans-serif;
	color: #79A035;
	font-size: 13px;
  display: block;
  margin-top: 20px;
}
.resources-pdf u {
  display: block;
  position: relative;
  top: 5px;
}
.resources-pdf .thumb {
	position: absolute;
	left: 0;
}

.award-image {
}
.award-image img {
  display: inline-block;
  vertical-align: middle;
}

h1.inline-heading {
  min-height: 60px;
  padding-top: 40px;
  font-size: 16px;
  text-transform: uppercase;
  position: relative;
  top: 3px;
}
.profile {
  position: relative;
  min-height: 100px;
}
.profile.with-image {
  padding-left: 100px;
}
.profile img {
  position: absolute;
  top: 0;
  left: 0;
}
.profile b {
	font-family: 'CartoGothicStdBold', sans-serif;
  display: block;
}
.profile b + br {
  display: none;
}
    
.mobile-double-figure .mobile,
.mobile-single-figure .mobile { 
  display: none;
}
.smallscreen .mobile-double-figure img,
.smallscreen .mobile-single-figure img { 
  display: none;
}
.smallscreen .mobile-double-figure .mobile,
.smallscreen .mobile-single-figure .mobile { 
  display: block;
}
.mobile-double-figure.second {
  margin-top: 0;
}
.smallscreen .mobile-double-figure.second {
  margin-top: 20px;
}
.smallscreen .mobile-double-figure.alt:not(.second) {
  height: 80px !important; /* sorry to put this here..... you made the image different sizes */
}
.no-smallscreen .mobile-double-figure.second.alt {
  height: 0px !important;
}
